/* .content h2 {margin-bottom: 15px;}

h3{font-size: 12px!important;}
h4{margin-top: 30px;}

.content .articles .box { height:30px; margin:0 10px 20px 10px; float:left; padding-bottom:75px; width:225px; position:relative; font-size:13px; line-height:18px;min-height: 0; }
.content .articles .box .box-bottom{position: relative;}
#ajaxed-articles h3{height: 30px;line-height: 14px;font-weight: bold;margin: 5px 0 0 0;}



div.user_entry a.read-more{border: 2px solid #F4A419;height: 21px;}
div.user_entry a.read-more:visited{background:#F4A419; }
li.view-entry{line-height: 22px;font-weight: bold;}





form input[type="text"], form input[type="password"], form textarea {border: 1px solid #38612A;}

div.flags{margin-top: -20px;}
div.single-flag>div.flags{margin: 5px;}

.bubbles li {float: right;margin-left: 0px;}
.bubbles li span {color:#F4A419;font-size: 11px;line-height: 14px;padding-left: 4px;font-family: arial, "helvetica neue", helvetica, sans-serif;font-weight: bold;}
li.view-entry {line-height: 14px;font-weight: bold;font-size: 11px;color:#F4A419;}
li.view-entry a{color:#F4A419;}

a.download-file{font-weight: bold;font-size: 11px;}

.box .tally{display: none;}
*/

#edit_judges{}
#edit_judges input[type="submit"]{float: right;margin: 15px 60px 15px 0px;}
#edit_judges table textarea{height: 80px;}
#edit_judges table td{padding: 4px 15px;vertical-align: top;}
#edit_judges table tr{border-bottom: 4px dashed #F7FFF2;}
#edit_judges td.num_col{width: 100px;text-align: right;}
#edit_judges td.name_col{width: 160px;}
#edit_judges td.pass_col{width: 160px;}

article.user_entry{opacity: 1.0;}
article.non_user_entry{opacity: 0.3;}

.block_posts.type_2 article{margin-bottom: 20px;}
.block_posts .post_type_1 .info .date{font-size:14px;float: none;margin-bottom: 4px;}
.block_posts .post_type_1 .info .date a{color: #043c12;}
.block_posts .post_type_1 .title{min-height: 35px;}
.block_posts .post_type_1 .info .stats{opacity: 1;float: none;}
.block_posts .post_type_1 .info{height: 260px;position: relative; padding: 0;}
.flags{display:block;}
.flags img{width: 35px;height: 35px;}
.tally{font-size:11px;}

.add-comment-link span{font-size: 80%;}
.add-comment-link{font-weight: bold;right:0;position: absolute;bottom:5px;}
.comments-section{float: left;margin-left: 26px;float: left;margin-left: 26px;width: 610px;margin-top: 15px;}

div.comment{border: 4px dashed #F7FFF2;padding: 10px;margin: 10px;}
span.comment_name{font-weight: bold;font-size: 14px;display: block;}
span.comment_date{font-style: italic; display: block;font-size: 12px;margin-top: 5px;}
span.comment_text{font-size: 12px;display: block;padding: 10px 10px 5px 10px;line-height: 16px;}

.date a:hover{background: #F4A419;}
.date a:visited{background: #F4A419;}
.date a:hover:after{
  content: ' \2192  PDF';
}

#entryform {
  margin: 32px 0;
}
#entryform label {
  font-size: 18px;
  display: block;
}
#entryform textarea {
  display: block;
  font-size: 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 32px;
  width: 100%;
  margin-top: 10px;
  border: 1px solid black;
}
